-- 基础信息
base_info = {
	group_id = 133309297
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 297001, gadget_id = 70220103, pos = { x = -2336.255, y = 168.942, z = 5203.807 }, rot = { x = 329.864, y = 21.865, z = 51.365 }, level = 32, area_id = 27 },
	{ config_id = 297002, gadget_id = 70220103, pos = { x = -2306.698, y = 170.570, z = 5235.871 }, rot = { x = 335.269, y = 22.095, z = 45.861 }, level = 32, area_id = 27 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 297001, 297002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
